<html>
  <head>
    <link href="/styles/main.css" rel="stylesheet">
    <link rel="icon" type="image/x-icon" href="/favicon.ico">
  </head>
  <body>
    ${ templates/partials/header.ori.html() }
    <main class="page-content">
      ${ _ }
    </main>
    ${ templates/partials/footer.ori.html() }
  </body>
</html>